Subject: [Pkg-cacti-maint] I Want Investment In Your Country

From: "Mrs. Christine Ghannam" <[email-masked]>
Date: Thu, 04 Aug 2016 09:17:57 -0700

Hello,

I am writing this email to  you in regard to my request for an investment opportunity in your country. I am searching for business opportunity in your country when I came across your contact and I decide to open up communication with you.

I am interested in exploring ways to establish business in your location as mentioned earlier due to the growing instability in my region. Kindly get back to me with your business ideas for possible collaboration.

Looking forward to hearing from you.

Best Regards

Mrs. Christine Ghannam
E-Mail:- [email-masked]